Description: This patch fixes the spelling error.
Forwarded: https://github.com/wchristian/MooX-ShortHas/issues/2
Author: Utkarsh Gupta <guptautkarsh2102@gmail.com>
Reviewed-By: Xavier Guimard <yadd@debian.org>
 gregor herrmann <gregoa@debian.org>
Last-Update: 2020-07-22

--- a/README
+++ b/README
@@ -27,7 +27,7 @@
         rwp "hrwp";
         rw "hrw";
 
-    And options can be added or overriden by appending them:
+    And options can be added or overridden by appending them:
 
         ro hro_opt => required => 0;
 
--- a/lib/MooX/ShortHas.pm
+++ b/lib/MooX/ShortHas.pm
@@ -77,7 +77,7 @@
     rwp "hrwp";
     rw "hrw";
 
-And options can be added or overriden by appending them:
+And options can be added or overridden by appending them:
 
     ro hro_opt => required => 0;
 
